Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_init_storage

## Name

librdf_init_storage -- Initialise the librdf_storage module

## Synopsis

``void `librdf_init_storage`` (librdf_world * `world`);`

## Arguments

`world`

  redland world object

## Description

Initialises and registers all compiled storage modules. Must be called before using any of the storage factory functions such as `librdf_get_storage_factory`

<<< Previous | Home | Next >>>
RDF Model Storage | Up | librdf_finish_storage